Index: /trunk/doc/Flair/navtreeindex3.js
===================================================================
--- /trunk/doc/Flair/navtreeindex3.js	(revision 75)
+++ /trunk/doc/Flair/navtreeindex3.js	(revision 76)
@@ -1,4 +1,8 @@
 var NAVTREEINDEX3 =
 {
+"classflair_1_1core_1_1_udp_socket.html#ac80625f2db4a580d4b0724839d15f3a2":[1,0,0,1,35,3],
+"classflair_1_1core_1_1_udp_socket.html#acbea7907c592953320a157dffb21b9de":[1,0,0,1,35,0],
+"classflair_1_1core_1_1_udp_socket.html#acedd60fb4d543ee28c3e5f518fa4192f":[1,0,0,1,35,7],
+"classflair_1_1core_1_1_udp_socket.html#adcd4015274c616fda2d6b4bc9e5b7354":[1,0,0,1,35,2],
 "classflair_1_1core_1_1_udp_socket.html#ae15d1490b1c2b3657e1428ceb4bcee02":[1,0,0,1,35,4],
 "classflair_1_1core_1_1_udt_socket.html":[1,0,0,1,36],
@@ -135,18 +139,20 @@
 "classflair_1_1core_1_1io__data.html":[1,0,0,1,16],
 "classflair_1_1core_1_1io__data.html#a02cd00111e4b93187b668de49cdec642":[1,0,0,1,16,6],
-"classflair_1_1core_1_1io__data.html#a281fe62c2ab73385c87f74e53683dd5c":[1,0,0,1,16,11],
+"classflair_1_1core_1_1io__data.html#a281fe62c2ab73385c87f74e53683dd5c":[1,0,0,1,16,13],
 "classflair_1_1core_1_1io__data.html#a355c0ba5812d0c5a60a07fcacc692d3e":[1,0,0,1,16,8],
-"classflair_1_1core_1_1io__data.html#a58e1a3f2fbf1655a047268375ba2202e":[1,0,0,1,16,14],
+"classflair_1_1core_1_1io__data.html#a58e1a3f2fbf1655a047268375ba2202e":[1,0,0,1,16,16],
 "classflair_1_1core_1_1io__data.html#a6337ffd87caf22391c4484da3fc13d47":[1,0,0,1,16,7],
 "classflair_1_1core_1_1io__data.html#a63b4bbba0120e45d69d616f7b7cb021a":[1,0,0,1,16,1],
-"classflair_1_1core_1_1io__data.html#a6bb0f9fd0e860684a091117e8949d7f7":[1,0,0,1,16,13],
+"classflair_1_1core_1_1io__data.html#a6bb0f9fd0e860684a091117e8949d7f7":[1,0,0,1,16,15],
 "classflair_1_1core_1_1io__data.html#a8f1ba8c576e0a94bb27bdf1b6d1f7d21":[1,0,0,1,16,0],
 "classflair_1_1core_1_1io__data.html#a9481c27408747e9392d9425f45699599":[1,0,0,1,16,4],
-"classflair_1_1core_1_1io__data.html#a98e657a0de938e3819054ef6b02299c8":[1,0,0,1,16,12],
+"classflair_1_1core_1_1io__data.html#a98e657a0de938e3819054ef6b02299c8":[1,0,0,1,16,14],
 "classflair_1_1core_1_1io__data.html#aa51c08a0950cbe5ec5774446679ea43f":[1,0,0,1,16,3],
-"classflair_1_1core_1_1io__data.html#aa8b8c20d94aaf6b9eb4e21e2b95d51b2":[1,0,0,1,16,10],
+"classflair_1_1core_1_1io__data.html#aa590e14a9fb18a1ffc5d4dbed85f46c4":[1,0,0,1,16,10],
+"classflair_1_1core_1_1io__data.html#aa81cc1713a594806040a1e5d52ec9fa3":[1,0,0,1,16,9],
+"classflair_1_1core_1_1io__data.html#aa8b8c20d94aaf6b9eb4e21e2b95d51b2":[1,0,0,1,16,12],
 "classflair_1_1core_1_1io__data.html#aba2a52aae7efbcd769820cde4e1a38d9":[1,0,0,1,16,5],
 "classflair_1_1core_1_1io__data.html#acae3fb98b266a788b12083c7eec2be10":[1,0,0,1,16,2],
-"classflair_1_1core_1_1io__data.html#acc7fc08f29ba17fed5b94150826fae2d":[1,0,0,1,16,9],
+"classflair_1_1core_1_1io__data.html#acc7fc08f29ba17fed5b94150826fae2d":[1,0,0,1,16,11],
 "classflair_1_1filter_1_1_ahrs.html":[1,0,0,2,0],
 "classflair_1_1filter_1_1_ahrs.html#a116d3f72561f63909a554f047786491e":[1,0,0,2,0,6],
@@ -227,9 +233,10 @@
 "classflair_1_1filter_1_1_nested_sat.html#ab31f32cb5e4d7c6ed6901bf979629391":[1,0,0,2,9,4],
 "classflair_1_1filter_1_1_pid.html":[1,0,0,2,10],
-"classflair_1_1filter_1_1_pid.html#a27c025ae6b9a9a192a234ab74e2e6f8b":[1,0,0,2,10,3],
-"classflair_1_1filter_1_1_pid.html#a3683823156cb3369c5bc97ecc45406c9":[1,0,0,2,10,5],
+"classflair_1_1filter_1_1_pid.html#a27c025ae6b9a9a192a234ab74e2e6f8b":[1,0,0,2,10,4],
+"classflair_1_1filter_1_1_pid.html#a3683823156cb3369c5bc97ecc45406c9":[1,0,0,2,10,6],
 "classflair_1_1filter_1_1_pid.html#a41573a79913af95cbb94d30225e913b6":[1,0,0,2,10,2],
+"classflair_1_1filter_1_1_pid.html#a54ef7c5dc588f52954121e22faf50b92":[1,0,0,2,10,3],
 "classflair_1_1filter_1_1_pid.html#a6505c295f5e719f1d85620b44c62d619":[1,0,0,2,10,0],
-"classflair_1_1filter_1_1_pid.html#a8128ecc530ff19abae93027d72d4b5ec":[1,0,0,2,10,4],
+"classflair_1_1filter_1_1_pid.html#a8128ecc530ff19abae93027d72d4b5ec":[1,0,0,2,10,5],
 "classflair_1_1filter_1_1_pid.html#ab8e08d20453ac21096363f591ac365df":[1,0,0,2,10,1],
 "classflair_1_1filter_1_1_pid_thrust.html":[1,0,0,2,11],
@@ -243,11 +250,4 @@
 "classflair_1_1filter_1_1_pid_thrust.html#ab46191511449bc44699102a239eb82f6":[1,0,0,2,11,0],
 "classflair_1_1filter_1_1_pid_thrust.html#ac3810b92073bc3e5062a387e089b2295":[1,0,0,2,11,9],
-"classflair_1_1filter_1_1_pid_thrust.html#ac556b3702ad3352fdfad1bde19f16af0":[1,0,0,2,11,8],
-"classflair_1_1filter_1_1_pid_thrust.html#ac74c80a60f9993fca9046e2b3e5bfc95":[1,0,0,2,11,12],
-"classflair_1_1filter_1_1_pid_thrust.html#ad82440a1c4d9b0409c8549f900991223":[1,0,0,2,11,3],
-"classflair_1_1filter_1_1_pid_thrust.html#afdbec017ebadc52cef7e901ecd92d959":[1,0,0,2,11,10],
-"classflair_1_1filter_1_1_simu_ahrs.html":[1,0,0,2,12],
-"classflair_1_1filter_1_1_simu_ahrs.html#abc6e5fb30794862c01828b73166a405d":[1,0,0,2,12,1],
-"classflair_1_1filter_1_1_simu_ahrs.html#ae6d464ee0bdb6dee924b536532e6cd53":[1,0,0,2,12,0],
-"classflair_1_1filter_1_1_trajectory_generator1_d.html":[1,0,0,2,13]
+"classflair_1_1filter_1_1_pid_thrust.html#ac556b3702ad3352fdfad1bde19f16af0":[1,0,0,2,11,8]
 };
Index: /trunk/doc/Flair/navtreeindex4.js
===================================================================
--- /trunk/doc/Flair/navtreeindex4.js	(revision 75)
+++ /trunk/doc/Flair/navtreeindex4.js	(revision 76)
@@ -1,4 +1,11 @@
 var NAVTREEINDEX4 =
 {
+"classflair_1_1filter_1_1_pid_thrust.html#ac74c80a60f9993fca9046e2b3e5bfc95":[1,0,0,2,11,12],
+"classflair_1_1filter_1_1_pid_thrust.html#ad82440a1c4d9b0409c8549f900991223":[1,0,0,2,11,3],
+"classflair_1_1filter_1_1_pid_thrust.html#afdbec017ebadc52cef7e901ecd92d959":[1,0,0,2,11,10],
+"classflair_1_1filter_1_1_simu_ahrs.html":[1,0,0,2,12],
+"classflair_1_1filter_1_1_simu_ahrs.html#abc6e5fb30794862c01828b73166a405d":[1,0,0,2,12,1],
+"classflair_1_1filter_1_1_simu_ahrs.html#ae6d464ee0bdb6dee924b536532e6cd53":[1,0,0,2,12,0],
+"classflair_1_1filter_1_1_trajectory_generator1_d.html":[1,0,0,2,13],
 "classflair_1_1filter_1_1_trajectory_generator1_d.html#a1bae2d6c79641e21fba1c6c02424f7a2":[1,0,0,2,13,5],
 "classflair_1_1filter_1_1_trajectory_generator1_d.html#a27ec122c93e06838155d35541cd91ece":[1,0,0,2,13,0],
@@ -243,11 +250,4 @@
 "classflair_1_1meta_1_1_meta_vrpn_object.html#ae263b57e7b09be7082ff8f8c9121e888":[1,0,0,4,3,0],
 "classflair_1_1meta_1_1_simu_x4.html":[1,0,0,4,4],
-"classflair_1_1meta_1_1_simu_x4.html#a06d5b4668f194bd078f3589a68418fb5":[1,0,0,4,4,3],
-"classflair_1_1meta_1_1_simu_x4.html#a077d807f2a97a9177e0cccd721de2058":[1,0,0,4,4,1],
-"classflair_1_1meta_1_1_simu_x4.html#a3a72b94775bf71510d2a015518e9184e":[1,0,0,4,4,0],
-"classflair_1_1meta_1_1_simu_x4.html#ac465bd864baebe91ed22937da4392d08":[1,0,0,4,4,2],
-"classflair_1_1meta_1_1_simu_x8.html":[1,0,0,4,5],
-"classflair_1_1meta_1_1_simu_x8.html#a48a3e01cda9c4641539d3e4499944204":[1,0,0,4,5,1],
-"classflair_1_1meta_1_1_simu_x8.html#a9873fa1308d66ff9ff833edab0876b38":[1,0,0,4,5,3],
-"classflair_1_1meta_1_1_simu_x8.html#ae7c83ca2c9077381256ce349cf218c96":[1,0,0,4,5,2]
+"classflair_1_1meta_1_1_simu_x4.html#a06d5b4668f194bd078f3589a68418fb5":[1,0,0,4,4,3]
 };
Index: /trunk/doc/Flair/navtreeindex5.js
===================================================================
--- /trunk/doc/Flair/navtreeindex5.js	(revision 75)
+++ /trunk/doc/Flair/navtreeindex5.js	(revision 76)
@@ -1,4 +1,11 @@
 var NAVTREEINDEX5 =
 {
+"classflair_1_1meta_1_1_simu_x4.html#a077d807f2a97a9177e0cccd721de2058":[1,0,0,4,4,1],
+"classflair_1_1meta_1_1_simu_x4.html#a3a72b94775bf71510d2a015518e9184e":[1,0,0,4,4,0],
+"classflair_1_1meta_1_1_simu_x4.html#ac465bd864baebe91ed22937da4392d08":[1,0,0,4,4,2],
+"classflair_1_1meta_1_1_simu_x8.html":[1,0,0,4,5],
+"classflair_1_1meta_1_1_simu_x8.html#a48a3e01cda9c4641539d3e4499944204":[1,0,0,4,5,1],
+"classflair_1_1meta_1_1_simu_x8.html#a9873fa1308d66ff9ff833edab0876b38":[1,0,0,4,5,3],
+"classflair_1_1meta_1_1_simu_x8.html#ae7c83ca2c9077381256ce349cf218c96":[1,0,0,4,5,2],
 "classflair_1_1meta_1_1_simu_x8.html#aefa595f2c5961b80179cf1c890ac3cd9":[1,0,0,4,5,0],
 "classflair_1_1meta_1_1_uav.html":[1,0,0,4,6],
@@ -243,11 +250,4 @@
 "classflair_1_1sensor_1_1_mb800.html#a1b1e81f2370892b3d75c431865d95a48":[1,0,0,5,9,1],
 "classflair_1_1sensor_1_1_neo_m8_n.html":[1,0,0,5,10],
-"classflair_1_1sensor_1_1_neo_m8_n.html#a2c206a51496a87a5d3ce9539c95a3ad0":[1,0,0,5,10,1],
-"classflair_1_1sensor_1_1_neo_m8_n.html#af6a4f92fb6b657ef64c2613f6c7a3673":[1,0,0,5,10,0],
-"classflair_1_1sensor_1_1_nmea_gps.html":[1,0,0,5,11],
-"classflair_1_1sensor_1_1_nmea_gps.html#a0198e8b7960279c1322492ca7a711920":[1,0,0,5,11,6],
-"classflair_1_1sensor_1_1_nmea_gps.html#a135e080ecff933da9b60cc6e613b543e":[1,0,0,5,11,14],
-"classflair_1_1sensor_1_1_nmea_gps.html#a1f24594765a867468a1ed5554d175086":[1,0,0,5,11,7],
-"classflair_1_1sensor_1_1_nmea_gps.html#a21d740a42cf087ef0e78421ce0baae48":[1,0,0,5,11,5],
-"classflair_1_1sensor_1_1_nmea_gps.html#a32343c4f381f77c03df4602879a2001c":[1,0,0,5,11,8]
+"classflair_1_1sensor_1_1_neo_m8_n.html#a2c206a51496a87a5d3ce9539c95a3ad0":[1,0,0,5,10,1]
 };
